package domain

type AlibabaHmMarketingItempoolAddcategoryCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaHmMarketingItempoolAddcategoryCommonActivityParam) SetActivityId(v int64) *AlibabaHmMarketingItempoolAddcategoryCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaHmMarketingItempoolAddcategoryCommonActivityParam) SetOutActId(v string) *AlibabaHmMarketingItempoolAddcategoryCommonActivityParam {
	s.OutActId = &v
	return s
}
